Error

two or more packages specified (libpam0g libsane-extras)